PlayStation 4 News: TheFlow conseille de rester sur FW 6.20 ou inférieur si vous voulez pirater votre console – kxploit actuellement en préparation!

L'un des plus gros reproches de la scène PlayStation 4 est que le dernier firmware piraté (5.05 / 5.07) a plus de 2 ans. Cela rend la recherche d'une PS4 piratable assez difficile et vous ne pourrez pas jouer aux jeux sortis après janvier 2018, à l'exception de quelques rétroportages utilisant des exécutables de débogage. Maintenant, la situation dans la scène PlayStation 4 semble changer parce que TheFlow vient d'annoncer de rester sur FW 6.20 ou moins pendant qu'un kxploit arrive!

N'y a-t-il pas déjà un exploit public pour FW 6.20? Pourquoi un exploit du noyau est-il important?

S'il est vrai qu'il existe des exploits publics pour FW 6.20, ceux-ci sont WebKit exploite ce qui signifie qu'ils n'exploitent que la zone utilisateur.

Le firmware 6.20 a déjà plusieurs exploits WebKit qui peuvent être utilisés comme point d'entrée pour un exploit du noyau!

En conséquence, ces exploits dont il y a au moins deux, un par SpectreDev et un par Fire30 ne sont pas assez puissants pour créer un jailbreak complet similaire à celui trouvé sur FW 5.05 ou inférieur car de tels jailbreaks nécessitent un exploit du noyau (kxploit). Du point de vue de l'utilisateur, les exploits WebKit ne fourniront pas grand-chose, sauf une lueur d'espoir, car ils fournissent un point d'entrée à partir duquel un exploit du noyau peut être enchaîné plus tard.

Malheureusement, les exploits du noyau public sont loin d'être rares pour une multitude de raisons, l'une d'entre elles étant qu'elles permettent le piratage dans une console qui est toujours considérée comme courante pour laquelle de nombreux jeux sont encore en cours de sortie.

TheFlow conseille de ne pas mettre à jour FW 6.20

Passer à l'actuel bit de nouvelles, TheFlow a annoncé qu'il travaillait sur un exploit de noyau (kxploit) pour PlayStation 4 Firmware 6.20 et que vous ne devriez pas mettre à jour au-delà, ce qui signifie qu'une version publique est attendue plus tard.

TheFlow est une personne connue pour livrer, donc si vous voulez pirater votre PlayStation 4, NE PAS mettre à jour après FW 6.20!

TheFlow est un nom synonyme de la scène de piratage PlayStation Vita car il a fait diverses contributions à cette scène, y compris h-encore et h-encore2 qui piratent PSVita FW 3.65+, Adrenaline et VitaShell parmi beaucoup d'autres, y compris un plugin d'état de sauvegarde récemment publié.

En conséquence, on pourrait dire que TheFlow est connu pour livrer ce qui signifie qu'il ne faudra peut-être pas trop de temps avant que la PlayStation 4 ne soit piratée jusqu'au firmware 6.20 inclus. En outre, TheFlow a réussi à mettre la main sur une PlayStation 4 FW 6.20 ce qui signifie que les efforts de développement / test verront probablement un coup de pouce bientôt.

Conclusion

Enfin, il est important de préciser que TheFlow a donné pas d'ETA il est donc inutile de lui demander sur Twitter ou ailleurs quand il publiera son travail, car vous ne risquez qu'une interdiction de ses comptes de médias sociaux. Vous pouvez faire un don à TheFlow via le lien Patreon ci-dessous sur lequel il partage parfois des mises à jour / versions de statut avant de les publier.



Twitter de TheFlow (mises à jour supplémentaires): https://twitter.com/theflow0

Patreon de TheFlow (don): https://www.patreon.com/TheOfficialFloW

PlayStation 4 News: TheFlow conseille de rester sur FW 6.20 ou inférieur si vous voulez pirater votre console – kxploit actuellement en préparation!
4.9 (98%) 43 votes